uuid: b2501908-b0e7-41da-a41c-e859d8c81752
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_type
    - paragraphs.paragraphs_type.call_to_action
  module:
    - options
id: paragraph.call_to_action.field_type
field_name: field_type
entity_type: paragraph
bundle: call_to_action
label: Type
description: ''
required: true
translatable: true
default_value:
  -
    value: link
default_value_callback: ''
settings: {  }
field_type: list_string
